Gallery Platform API
Reference

Get a deal

Returns a single pipeline deal.

GET
/gallery/deals/{id}

Returns a single pipeline deal.

Authorization

bearerAuth deals:read
AuthorizationBearer <token>

A gallery API key, sent as Authorization: Bearer gpk_… (or the x-api-key header).

In: header

Scope: deals:read

Path Parameters

id*string

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

{  "id": "string",  "contact_id": "string",  "stage_id": "string",  "title": "string",  "status": "open",  "expected_value_cents": -9007199254740991,  "currency": "string",  "owner_id": "string",  "expected_close_date": "string",  "won_sale_id": "string",  "notes": "string",  "position": -9007199254740991,  "metadata": {    "property1": "string",    "property2": "string"  },  "created_at": "string",  "updated_at": "string"}